using UnityEngine;
using System.Collections;
using System.Collections.Generic;

public class Event
	{
	public string _symbol;
	public string _value;
	
	public Event( string symbol , string value )
		{
		_symbol = symbol;
		_value = value;
		}
	
	public float toFloat()
		{
		return float.Parse( _value );
		}
	
	public string getLabel()
		{
		return _symbol + " : " + _value;
		}
	
	}
